body {	MARGIN-TOP: 0px; FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica; background-image: url(100.jpg);
	background-attachment: fixed;}
TD {	FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica}
H1 {	FONT-SIZE: 22px; COLOR: #979797; FONT-FAMILY: Helvetica, Verdana, Arial;
  text-shadow: 2px 2px 5px #0066FF;}
A:hover {COLOR: #CCCCCC; BACKGROUND-COLOR: #950095; text-decoration: none}
H2 {	FONT-SIZE: 16px; COLOR: #111; FONT-FAMILY: Verdana, Arial, Helvetica}
H3 {	FONT-SIZE: 14px; COLOR: #111; FONT-FAMILY: Verdana, Arial, Helvetica}
.textsm {	FONT-SIZE: 20px; COLOR: #fff	; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-shadow: 2px 2px 5px #0066FF;}
.textbg {	FONT-SIZE: 16px; COLOR: #111; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.toto {	FONT-SIZE: 20px; COLOR: #111; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; box-shadow: 10px 10px 5px #0066FF; border-radius: 14px; }
.textreg {	FONT-SIZE: 18px; COLOR: #111; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
a:link {text-decoration: none; 	color: #222222}
a:visited {	text-decoration: none; 	color: #222222}
a:active {	text-decoration: none}